@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	background-image:url(../images/body_bg.gif);
	background-repeat:repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}


h1, h2, h3, h4, h5, h6, p{
	margin:0;
}

a {text-decoration:none;color:#96A050;}

#header{
	height:241px;
	width:100%;
	background-image:url(../images/header_bg.png);
	background-repeat:repeat-x;
	float:left;
	position:relative;
}

#header-top{
	height:81px;
	width:770px;
	margin:auto;
	margin-top:8px;
}

#header-top a img{
	border:none;
	margin-top:15px;
	margin-left:10px;
	float:left;
}

#language{
	width:135px;
	height:27px;
	background-image:url(../images/lng-bg.gif);
	background-repeat:no-repeat;
	float:right;
}

#language a{
	font-size:11px;
	text-decoration:none;
	color:#b4b4b4;
	background-position:right;
	background-repeat:no-repeat;
	padding-right:22px;
	margin-left:7px;
	line-height:22px;
}

#language .hu{
	background-image:url(../images/hu-flag.gif);
}

#language .en{
	background-image:url(../images/en-flag.gif);
}

#language a:hover{
	text-decoration:underline;
}

#hboxes{
	width:770px;
	margin:auto;
}

#hboxes .headbox{
	width:252px;
	height:139px;
	margin-top:1px;
	margin-left:4px;
	background-repeat:no-repeat;
	float:left;
	position:relative;
	display:inline;
}

#head-left{
	background-image:url(../images/headbox-left3.png);
}

#head-cent{
	background-image:url(../images/headbox-cent3.png);
}

#head-right{
	background-image:url(../images/headbox-right3.png);
}

.headbox .title{
	float:right;
	margin:7px;
	padding-top:5px;
	font-size:16px;
	color:#343434;
	font-weight:normal;
}

.headbox p{
	color:white;
	float:right;
	font-size:10px;
	font-weight:normal;
	text-align:right;
	width:120px;
	margin:5px;
	text-indent:20px;
}

.headbox a img{
	border:none;
	position:absolute;
	bottom:5px;
	right:5px;
}

#container{
	margin:auto;
	width:774px;
}

#content{
	background-image:url(../images/cont_bg.gif);
	background-repeat:repeat-y;
	width:754px;
	min-height:500px;
	padding:10px;
	float:left;
	margin-top:-10px;
}

#left{
	width:168px;
	float:left;
	min-height:200px;
}

.box-top{
	height:10px;
	width:100%;
	background-image:url(../images/menu-box-top.gif);
	background-repeat:no-repeat;
	margin-top:10px;
	float:left;
}

.box{
	background-image:url(../images/menu-bg.gif);
	background-repeat:repeat-y;
	width:150px;
	padding:0px 8px 2px 10px;
	float:left;
	display:inline;
}

.contact{
	/*background-image:url(../images/menu-bg.gif);
	background-repeat:repeat-y;
	width:150px;
	padding:0px 8px 2px 10px;
	float:left;
	display:inline;*/
}

.box-bottom{
	background-image:url(../images/menu-box-bottom.gif);
	background-repeat:no-repeat;
	width:100%;
	height:10px;
	float:left;
}

.box a{
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	font-size:11px;
	color:white;
	background-image:url(../images/menu-li.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:9px;
	line-height:19px;
	letter-spacing:1px;
}

.box a strong{
	font-size:12px;
}

.box a:hover{
	color:#96a050;
	background-image:url(../images/menu-li-hover.gif);
	margin-left:-2px;
	padding-left:11px;
}

ul li a{
	text-decoration:none;
	color:black;
}


ul li a:hover{
	color:#96a050;
}

.contact .tit{
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	font-size:12px;
	color:white;
	background-image:url(../images/menu-li.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:9px;
	line-height:19px;
	letter-spacing:1px;
}

.contact .tit:hover{
	color:#96a050;
	background-image:url(../images/menu-li-hover.gif);
	margin-left:-2px;
	padding-left:11px;
	text-decoration:none;
}

.contact a{
	text-decoration:none;
	background-image:none;
	color:white;
	font-size:12px;
	margin:0px;
	padding:0px;
	display:inline;
    text-transform:none;
	line-height:normal;
	letter-spacing:normal;
}

.contact a:hover{
	text-decoration:underline;
	background-image:none;
	margin:0px;
	padding:0px;
}

.contact h4{
	text-transform:uppercase;
	font-size:11px;
	color:white;
	background-image:url(../images/menu-li.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:9px;
	letter-spacing:1px;
	height:13px;
	float:left;
	width:140px;
}

.contact p{
	color:white;
	font-size:12px;
}

.dotted{
	background-image:url(../images/dotted.gif);
	background-repeat:repeat-x;
	height:1px;
	width:100%;
	margin-top:13px;
	margin-bottom:13px;
	display:inline-block;
}

.hir-dotted{
	background-image:url(../images/dotted.gif);
	background-repeat:repeat-x;
	height:1px;
	width:100%;
	margin-top:3px;
	margin-bottom:3px;
	float:left;
	display:inline;
}

.box span{
	color:white;
	font-size:10px;
	float:left;
	width:100%;
}

.box p{
	color:white;
	font-size:10px;
	margin-top:10px;
	float:left;
	display:inline;
}

.mt10{
	margin-top:10px;
	float:left;
}

#maincontent{
	float:left;
	margin-left:15px;
	margin-top:10px;
	margin-bottom:115px;
	width:570px;
	text-align:justify;
}
#mc{margin-right:10px;}

#maincontent h1{
	font-family:"Myriad Pro", Arial, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	font-size:15px;
	color:#96a050;
	background-image:url(../images/h1bg.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	line-height:22px;
	margin-bottom:18px;
}

.image{
	margin-right:10px;
	margin-bottom:8px;
	float:left;
}

.kep{
	border-top:solid 1px #d8d9d9;
	border-left:solid 1px #d8d9d9;
	border-right:solid 1px #d8d9d9;
}

.kep-bg{
	background-image:url(../images/kepbg.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	width:170px;
	height:6px;
}

.nkep-bg{
	background-image:url(../images/nkepbg.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	width:260px;
	height:6px;
}

.kep img{
	border:solid white 4px;
}

#maincontent p{
	font-size:13px;
	color:black;
	line-height:18px;
	text-indent: 40px;
	margin:5px 0px;
}

#maincontent p a{
	color:#96a050;
	text-decoration:none;
	font-weight:bold;
	
}

#footer{
	height:48px;
	width:774px;
	float:left;
	background-image:url(../images/foot-bg.png);
	background-repeat:no-repeat;
	text-align:center;
	position:relative;
}

#footer p{
	width:670px;
	text-align:center;
}

#footer a{
	font-size:10px;
	text-decoration:none;
	color:#323232;
	line-height:45px;
}

#footer span{
	font-size:10px;
	color:#323232;
	line-height:45px;
}

#footer a:hover{
	text-decoration:underline;
}

.copy{
	font-size:10px;
	color:white;
	margin-bottom:40px;
}

.copy a{
	font-size:10px;
	color:white;
	text-decoration:none;
}

.copy a:hover{
	text-decoration:underline;
}

#footdog{
	position:absolute;
	width:144px;
	height:204px;
	right:-35px;
	top:-124px;
	z-index:1px;
}


.hirtitle{
 border-bottom:1px solid #b2b2b2;
 height:20px;
 margin:15px;
}


.hirtitle a{
	text-decoration:none;
	text-transform:uppercase;
	font-size:11px;
	color:#96a050;
	line-height:19px;
	letter-spacing:1px;
}

.hirtitle a strong{
	font-size:12px;
}

.hirtitle a:hover{
	color:#96a050;
    text-decoration:underline;
}

.hirtitle span{
 float:right;
 margin-right:5px;
}

.hirpre {
 clear:both;
 margin:10px 20px;
}

.gallerytitle{
 border-bottom:1px solid #b2b2b2;
 height:20px;
 margin:15px;
}

.gallerytitle a{
	text-decoration:none;
	text-transform:uppercase;
	font-size:11px;
	color:#96a050;
	line-height:19px;
	letter-spacing:1px;
}

.gallerytitle a strong{
	font-size:12px;
}

.gallerytitle a:hover{
	color:#96a050;
    text-decoration:underline;
}

.gallerytitle span{
 float:right;
 margin-right:5px;
}

.gallerydisc {
 clear:both;
 margin:10px 20px;
}

.galleryitem{
	width:480px;
 float:left;
}

.galleryitemimage{
	width:80px;
    float:left;
	margin-top:15px;
	text-align:center;
}

#main_image{
width:550px;
text-align:center;
vertical-align:middle;
}

#main_image img{
padding:2px;
border:1px solid #aaaaaa;
}

.nav{
  text-align:center;	
}
.gallery_ul
{
	margin:0px;
	padding:0px;
}

.gallery_ul li
{
  list-style:none;
  margin:5px;
  width:100px; 
  height:84px;
  float:left;
  display:block;
  text-align:center;
}

.gallery_ul li img
{
  border: 1px solid #aaaaaa;
  padding:5px;
  vertical-align:middle;
 }

#galthumbcontainer{
  height:100px;
  width:530px;
  overflow:hidden;
  float:left;
}
#galscl{
  height:100px;
  width:20px;
  margin-right:5px;
  cursor:pointer;
float:left;
  background:url(../images/arrow_l.jpg) no-repeat center;
}
#galscr{
  height:100px;
  width:20px;
float:right;
cursor:pointer;
margin-left:5px;
  background:url(../images/arrow_r.jpg) no-repeat center;
}	

a.newsblock {
   background-image:none;	
   letter-spacing:0px;
   line-height:normal;
   padding:0px;
   margin:0px;
   text-transform:none;
}

a.newsblock:hover {
   background-image:none;	
      padding:0px;
   margin:0px;

}

.tkv {
 border-collapse:collapse;
 text-align:left;
}